.t-tildalаbеl{
    display:none !important;
    height: 1px !important;
    overflow: hidden !important;
}

.t-tildalаbеl a{
    display:none !important;
    height:1px !important;
    overflow:hidden !important;
}

.t-tildalаbеl__wrapper{
    display:none !important;
}

.t-menu__link-item.t-active::after, .t-menu__link-item.t-active{
    border-bottom: none !important;
    text-decoration: none !important;
}